import React from 'react';
import useSettings from '../vm-hooks/useSettings';
import './style';

function SubTitle(props: { title?: string }) {
    const { theme } = useSettings();
    const { title = '基本信息' } = props;
    return <div className={`sub-title ${theme}`}>{title}</div>;
}

export default SubTitle;
